# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-07-04 06:04
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0023_auto_20170704_1105'),
    ]

    operations = [
        migrations.AddField(
            model_name='series',
            name='coverPhoto',
            field=models.ImageField(null=True, upload_to=b''),
        ),
    ]
